data:
  activityKind:
    description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля телекомунікаційним устаткованням у спеціалізованих
      магазинах
    id: '47.42'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65114'
    streetAddress: Україна, 65114, Одеська обл., місто Одеса, ВУЛИЦЯ ЛЕВІТАНА, будинок
      113
  identification:
    legalName: СІРИЙ ЄВГЕН ВАСИЛЬОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 21104776a2364852892cd336685ff683
  sourceDate: '2022-10-24T12:06:59+00:00'
  sourceRequests:
  - req-37f915d1-f529-4ced-b2d3-0131ec985b9f
  version: 2.0.0
